
#ifndef __PLAY_H__
#define __PLAY_H__

/**
 * Set the volume of a oss mixer by opening the
 * /dev/mixer entry and calling the apropriate 
 * ioctl. The volume is a value between 0 and 100 %
 *
 * return -1 on error
 **/
int set_volume(int oss_mixer_number,int volume);
void snd_dsp_sync(int audio_handle,int value);
int play_wave (char *filename, int fd,int audiofd, unsigned char *hdr, int read_size);

#endif /* __PLAY_H__ */
